prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tex00
Description: Veris TEX00 Temperature Sensors
Version: 1.7.1

Libs: -L${libdir} -lupm-tex00
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
